from datetime import datetime
from beanie import Document
from pydantic import Field

from jarvis_core.db.utils import get_now


class Captcha(Document):
    user: int
    guild: int
    correct: str
    created_at: datetime = Field(default_factory=get_now)
